Errors

all_prereq_is_indexed
runtime_requires Catalyst-Plugin-DBIC (0) is not indexed; runtime_requires Catalyst-Plugin-I18N-DBIC (0) is not indexed
extracts_nicely
expected Catalyst-Plugin-I18N-DBIC-0.04 but catalyst_plugin_i18n_dbic is found
manifest_matches_dist
  • MANIFEST (7) does not match dist (8):
  • Missing in MANIFEST: Changes
meta_yml_conforms_to_known_spec
Key 'Catalyst-Plugin-DBIC' is not a legal module name. (requires -> Catalyst-Plugin-DBIC) [Validation: 1.0];Key 'Catalyst-Plugin-I18N-DBIC' is not a legal module name. (requires -> Catalyst-Plugin-I18N-DBIC) [Validation: 1.0]